/*# sourceURL=shared/css/concept.css */
/*@ sourceURL=shared/css/concept.css */
.ttl {
  font-weight: 700;
  font-size: 8vw;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
.ttl span {
  font-size: 70%;
  display: block;
}
@media only screen and (min-width: 768px) {
  .ttl {
    font-size: 53px;
    line-height: 81px;
    letter-spacing: 3px;
  }
  .ttl span {
    font-size: 35px;
  }
}
#sec1 {
  padding-bottom: 30vw;
  position: relative;
}
#sec1:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 140vw;
  background: url("../img/concept/sec1_bg.jpg") no-repeat top center/cover;
}
#sec1 h2 {
  margin: 0 auto;
  width: 43%;
}
#sec1 .sec1-group {
  position: relative;
  z-index: 0;
  margin: 10vw 0 20vw;
}
#sec1 .sec1-deco {
  position: absolute;
  z-index: -1;
  bottom: -31vw;
  left: -20%;
  width: 140%;
}
#sec1 .sec1-img img {
  transition: 1s all ease-in-out;
}
@media only screen and (max-width: 767px) {
  #sec1 .sec1-img {
    flex-wrap: wrap;
  }
  #sec1 .sec1-img .sec1-img2 {
    order: -1;
    margin: 0 auto 5vw;
    width: 55%;
  }
  #sec1 .sec1-img .sec1-img1 {
    margin-left: -5%;
    width: 51%;
  }
  #sec1 .sec1-img .sec1-img1 p:nth-child(2) {
    margin: 3vw -6% 0 auto;
    width: 80%;
  }
  #sec1 .sec1-img .sec1-img3 {
    margin-right: -5%;
    width: 52%;
  }
  #sec1 .sec1-img .sec1-img3 p:nth-child(2) {
    margin-top: 3vw;
    width: 58%;
  }
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 0 30px 296px;
    text-align: center;
  }
  #sec1:before {
    height: 992px;
  }
  #sec1 .wrap {
    max-width: 1385px;
  }
  #sec1 h2 {
    width: 325px;
  }
  #sec1 .sec1-group {
    margin: 79px 0 95px;
    line-height: 40px;
  }
  #sec1 .sec1-deco {
    bottom: -274px;
    left: calc(50% - 407px);
    width: 814px;
  }
  #sec1 .sec1-img {
    width: 100%;
    position: relative;
    padding-top: 51px;
  }
  #sec1 .sec1-img .sec1-img2 {
    width: 31%;
    position: absolute;
    top: 0;
    left: 34.5%;
  }
  #sec1 .sec1-img .sec1-img1 {
    margin-top: 120px;
    width: 42.4%;
  }
  #sec1 .sec1-img .sec1-img1 p:nth-child(1) {
    width: 71.6%;
  }
  #sec1 .sec1-img .sec1-img1 p:nth-child(2) {
    width: 63%;
    margin: 109px 0 0 auto;
  }
  #sec1 .sec1-img .sec1-img3 {
    width: 29.2%;
  }
  #sec1 .sec1-img .sec1-img3 p:nth-child(1) {
    width: 96.3%;
    margin-left: auto;
  }
  #sec1 .sec1-img .sec1-img3 p:nth-child(2) {
    width: 69.1%;
    margin-top: 150px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1460px) {
  #sec1 .sec1-img .sec1-img1 {
    margin-top: 8vw;
  }
  #sec1 .sec1-img .sec1-img1 p:nth-child(2) {
    margin-top: 7.5vw;
  }
  #sec1 .sec1-img .sec1-img3 p:nth-child(2) {
    margin-top: 10.3vw;
  }
}
#sec2 {
  padding-bottom: 10vw;
}
#sec2 .wrap {
  max-width: 1240px;
}
#sec2 .sec2-top {
  display: flex;
  margin-top: -10vw;
  position: relative;
}
#sec2 .sec2-top h2 {
  position: absolute;
  top: 3vw;
  right: 5%;
  z-index: 1;
  width: 16%;
}
#sec2 .sec2-img2 {
  margin: 10vw 0 5vw auto;
  width: 70%;
}
#sec2 .sec2-img3 {
  margin: 10vw 0;
}
#sec2 .sec2-txt2 {
  text-transform: uppercase;
  margin-bottom: 3vw;
  color: #6e685e;
  font-weight: 400;
  font-size: 5vw;
  line-height: 1;
  letter-spacing: 0;
}
#sec2 .sec2-deco {
  margin: 0 9vw 0 auto;
  width: 26vw;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding: 0 30px 127px;
  }
  #sec2 .sec2-top {
    margin-top: -144px;
  }
  #sec2 .sec2-top h2 {
    top: 100px;
    right: 112px;
    width: 131px;
  }
  #sec2 .sec2-inner {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
  }
  #sec2 .sec2-img2 {
    position: relative;
    z-index: 1;
    margin: 82px 0 82px auto;
    width: 490px;
  }
  #sec2 .txt {
    width: 680px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  #sec2 .sec2-img3 {
    margin: 0;
    position: absolute;
    top: 4px;
    left: -88px;
  }
  #sec2 .sec2-txt2 {
    margin-bottom: 25px;
    font-size: 31px;
  }
  #sec2 .sec2-deco {
    margin: 0;
    width: 156px;
    position: absolute;
    bottom: -60px;
    right: -95px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  #sec2 .sec2-top h2 {
    top: 7.8vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec2 .sec2-top h2 {
    width: 100px;
  }
}
#sec3 {
  position: relative;
  z-index: 1;
}
#sec3:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 18vw;
  width: 100%;
  height: 22vw;
  background: url("../img/concept/sec3_bg.jpg");
}
#sec3 h2 {
  margin-bottom: 7vw;
}
#sec3 .sec3-item {
  position: relative;
  font-weight: 700;
  font-size: 4vw;
  line-height: 1.8;
}
#sec3 .sec3-txt {
  position: absolute;
  z-index: 1;
  text-align: left;
}
#sec3 .item1 .sec3-txt, #sec3 .item3 .sec3-txt, #sec3 .item5 .sec3-txt {
  bottom: 5vw;
  left: 6%;
}
#sec3 .item2 .sec3-txt {
  top: 5vw;
  left: 6%;
}
#sec3 .item4 .sec3-txt {
  bottom: 5vw;
  right: 2%;
  text-align: right;
  color: #000;
  letter-spacing: 0;
}
#sec3 .tab-link li {
  font-weight: 700;
  color: #a99687;
  position: relative;
}
#sec3 .tab-link li:before, #sec3 .tab-link li:after {
  content: "";
  background: #e5d6bb;
  position: absolute;
  opacity: 0;
  transition: ease 0.3s;
}
#sec3 .tab-link li:after {
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
#sec3 .tab-link li.active {
  color: var(--light);
}
#sec3 .tab-link li.active:before, #sec3 .tab-link li.active:after {
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  #sec3 .tab-link {
    text-align: left;
    display: flex;
    justify-content: center;
    font-size: 4.5vw;
  }
  #sec3 .tab-link li {
    padding-top: 12vw;
    margin: 0 2vw;
  }
  #sec3 .tab-link li:before {
    width: 1px;
    height: 8vw;
    top: 0;
    left: 50%;
  }
  #sec3 .tab-link li:after {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    left: calc(50% - 2px);
    top: 8vw;
  }
}
@media only screen and (min-width: 768px) {
  #sec3:before {
    left: calc(50% - 680px);
    top: 125px;
    width: 1168px;
    height: 170px;
  }
  #sec3 .wrap {
    max-width: 1230px;
  }
  #sec3 h2 {
    margin: 0 0 59px 42px;
  }
  #sec3 .tabs-switch {
    align-items: center;
  }
  #sec3 .tab-content {
    width: calc(100% - 255px);
  }
  #sec3 .sec3-item {
    font-size: 25px;
    line-height: 45px;
  }
  #sec3 .item1 .sec3-txt, #sec3 .item3 .sec3-txt, #sec3 .item5 .sec3-txt {
    bottom: 45px;
    left: 50px;
  }
  #sec3 .item2 .sec3-txt {
    top: 45px;
    left: 50px;
  }
  #sec3 .item4 .sec3-txt {
    bottom: 45px;
    right: auto;
    left: 0;
    letter-spacing: 1px;
    width: 800px;
  }
  #sec3 .tab-link {
    width: 255px;
    order: -1;
  }
  #sec3 .tab-link li {
    font-size: 25px;
    line-height: 70px;
    display: block;
    padding-left: 44px;
    margin: 29px 0;
  }
  #sec3 .tab-link li:before {
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
  }
  #sec3 .tab-link li:after {
    width: 7px;
    height: 7px;
    left: 0;
    bottom: -3px;
  }
  #sec3 .tab-link li:hover {
    color: var(--light);
  }
  #sec3 .tab-link li:hover:before, #sec3 .tab-link li:hover:after {
    opacity: 1;
  }
}
#sec4 {
  position: relative;
  z-index: 0;
  padding: 17vw 0 20vw;
}
#sec4:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 30vw);
  background: url("../img/concept/shadow.png") repeat-x top left/auto 100%;
  z-index: -1;
}
#sec4 h2 {
  margin: 0 3%;
  text-align: center;
  border-top: 2px solid #f9f0e1;
  border-bottom: 2px solid #f9f0e1;
  padding: 5vw 0 3vw;
}
#sec4 h2 span {
  color: #ddc497;
}
#sec4 .sec4-txt1 {
  font-weight: 500;
  margin: 7vw 0 10vw;
}
#sec4 .sec4-info {
  margin: 5vw 0 7vw;
}
#sec4 .sec4-txt2 {
  width: 46%;
}
#sec4 h3 {
  font-weight: 700;
  font-size: 8vw;
  line-height: 1.7;
  margin: 3vw 0 4vw;
}
#sec4 h3 span {
  display: block;
  font-size: 60%;
}
#sec4 .sec4-1 {
  z-index: 1;
  position: relative;
}
#sec4 .sec4-2 {
  position: relative;
}
#sec4 .sec4-deco {
  position: absolute;
  width: 19%;
  top: -20vw;
  left: 0;
}
#sec4 .sec4-txt3 {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  #sec4 .sec4-list > div {
    width: 48%;
  }
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 225px 30px 175px;
  }
  #sec4:before {
    height: calc(100% + 120px);
  }
  #sec4 .wrap {
    max-width: 1120px;
  }
  #sec4 h2 {
    margin: 0 auto;
    border-top: 4px solid #f9f0e1;
    border-bottom: 4px solid #f9f0e1;
    padding: 20px 0 33px;
    width: 720px;
    line-height: 69px;
  }
	#sec4 h2 span{
		font-size: 40px;
	}
  #sec4 .sec4-txt1 {
    text-align: right;
    margin: 44px 0 53px;
    line-height: 40px;
  }
  #sec4 .sec4-img {
    order: 2;
    width: 74%;
    max-width: 830px;
    margin-right: -115px;
  }
  #sec4 .sec4-info {
    width: 330px;
    margin: 46px 0 0 24px;
  }
  #sec4 .sec4-txt2 {
    width: 207px;
  }
  #sec4 h3 {
    font-size: 39px;
    line-height: 56px;
    margin: 15px 0 22px;
  }
  #sec4 h3 span {
    font-size: 25px;
  }
  #sec4 .sec4-list {
    width: 313px;
  }
  #sec4 .sec4-1 {
    margin-bottom: 80px;
  }
  #sec4 .sec4-2 {
    margin: 0 auto;
    max-width: 1000px;
  }
  #sec4 .sec4-deco {
    width: 144px;
    top: -47px;
    left: -40px;
  }
  #sec4 .sec4-txt3 {
    width: 825px;
    margin-left: auto;
    line-height: 40px;
  }
}
#sec5 {
  padding: 17vw 0 20vw;
  position: relative;
  z-index: 0;
}
#sec5 .sec5-deco1 {
  position: absolute;
  z-index: -1;
  top: 7vw;
  left: -20%;
  width: 140%;
}
#sec5 h2 {
  margin: 0 3% 10vw;
  text-align: center;
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  padding: 5vw 0 3vw;
  font-size: 6vw;
  line-height: 1.6;
}
#sec5 h2 span {
  font-size: 86%;
}
#sec5 .sec5-txt1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 6vw;
}
#sec5 .sec5-box {
  background: url("../img/shared/bg2.jpg");
  color: var(--light);
  box-sizing: border-box;
  padding: 7vw 8%;
}
#sec5 .sec5-box h3 {
  font-weight: 700;
  font-size: 6vw;
  margin-bottom: 2vw;
}
#sec5 .sec5-box .list dl:before {
  left: 133px;
	right: 78px;
}
#sec5 .sec5-box .list dl dt {
  width: 137px;
}
#sec5 .sec5-box .list dl dd {
  width: auto;
}
#sec5 .sec5-box .list dl dt, #sec5 .sec5-box .list dl dd {
  background: url("../img/shared/bg2.jpg");
}
#sec5 .sec5-img1 {
  margin: 10vw 0 8vw;
}
#sec5 .sec5-img2 {
  margin-top: 10vw;
}
#sec5 .sec5-img2 p:nth-child(1) {
  margin-bottom: 4vw;
}
#sec5 .btn-link {
  z-index: 1;
  margin-top: 10vw;
}
#sec5 .sec5-deco2 {
  position: absolute;
  left: 0;
  bottom: -10vw;
  width: 27%;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    padding: 130px 30px 117px;
  }
  #sec5 .sec5-deco1 {
    top: 65px;
    left: calc(50% - 511px);
    width: 1022px;
  }
  #sec5 h2 {
    width: 715px;
    margin: 0 auto 59px;
    border-top: 3px solid var(--primary);
    border-bottom: 3px solid var(--primary);
    padding: 25px 0 30px;
    font-size: 50px;
    line-height: 67px;
  }
  #sec5 h2 span {
    font-size: 40px;
  }
  #sec5 .sec5-1 {
    position: relative;
    margin-bottom: 86px;
  }
  #sec5 .sec5-info1 {
    width: 640px;
    margin: 0 -86px 0 auto;
  }
  #sec5 .sec5-txt1 {
    font-size: 50px;
    margin-bottom: 26px;
    letter-spacing: 3px;
  }
  #sec5 .sec5-box {
    padding: 93px 20px 30px 130px;
    min-height: 340px;
  }
  #sec5 .sec5-box h3 {
    font-size: 39px;
    margin-bottom: 10px;
  }
  #sec5 .sec5-box .list {
    width: 322px;
  }
  #sec5 .sec5-box .list dl:before {
    left: 160px;
		right: 93px;
  }
  #sec5 .sec5-box .list dl dt {
    width: 180px;
  }
  #sec5 .sec5-img1 {
    margin: 0;
    position: absolute;
    top: 117px;
    left: -93px;
    width: 64.2%;
  }
  #sec5 .sec5-txt2 {
    width: 34.6%;
    margin: 56px 2.9% 0 auto;
    line-height: 40px;
  }
  #sec5 .sec5-2 {
    max-width: 1000px;
    margin: 0 auto;
  }
  #sec5 .sec5-txt3 {
    float: left;
    width: 43.7%;
    line-height: 40px;
  }
  #sec5 .sec5-img2 {
    float: right;
    margin: 0 -46px 0 0;
    width: 500px;
  }
  #sec5 .sec5-img2 p:nth-child(1) {
    margin-bottom: 46px;
  }
  #sec5 .sec5-txt4 {
    text-align: right;
    width: 615px;
    margin-left: -114px;
    line-height: 40px;
  }
  #sec5 .btn-link {
    margin: 71px 0 0 0;
    float: left;
  }
  #sec5 .sec5-deco2 {
    left: -36px;
    bottom: 48px;
    width: 239px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec5 .sec5-box {
    padding-left: 180px;
  }
  #sec5 .sec5-txt2 {
    width: 38.6%;
  }
  #sec5 .sec5-txt3 {
    width: 46.7%;
  }
  #sec5 .sec5-txt4 {
    margin-left: -140px;
  }
}